.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.718262;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.650000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.384229,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.384229,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.384229,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.402428,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.402428,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.402428,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.fc2{color:rgb(79,76,77);}
.fc1{color:rgb(217,215,213);}
.fc0{color:rgb(35,31,32);}
.fs1{font-size:34.000000px;}
.fs0{font-size:34.201599px;}
.fs2{font-size:36.000000px;}
.y6{bottom:175.790984px;}
.y5{bottom:186.669935px;}
.y1{bottom:187.450980px;}
.y2{bottom:188.232026px;}
.y3{bottom:189.794118px;}
.y0{bottom:190.575163px;}
.y4{bottom:194.480392px;}
.yb{bottom:195.261438px;}
.yc{bottom:200.728758px;}
.y8{bottom:534.366477px;}
.ya{bottom:555.299878px;}
.y9{bottom:555.820023px;}
.y7{bottom:677.637230px;}
.h6{height:23.400000px;}
.h5{height:24.005859px;}
.h4{height:24.148199px;}
.h2{height:851.339869px;}
.h1{height:852.120915px;}
.h3{height:885.594504px;}
.h0{height:1237.176471px;}
.w1{width:421.764706px;}
.w5{width:422.545752px;}
.w2{width:423.326797px;}
.w3{width:424.888889px;}
.w4{width:664.196652px;}
.w0{width:956.000000px;}
.x6{left:145.901672px;}
.x7{left:250.471609px;}
.x2{left:263.212418px;}
.x5{left:267.898693px;}
.x0{left:269.460784px;}
.x3{left:271.022876px;}
.x1{left:277.271242px;}
.x4{left:280.395425px;}
.xb{left:284.300654px;}
.xc{left:295.235294px;}
.x8{left:305.561266px;}
.x9{left:330.110799px;}
.xa{left:372.805946px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
.fs1{font-size:29.020921pt;}
.fs0{font-size:29.192997pt;}
.fs2{font-size:30.728033pt;}
.y6{bottom:150.047535pt;}
.y5{bottom:159.333333pt;}
.y1{bottom:160.000000pt;}
.y2{bottom:160.666667pt;}
.y3{bottom:162.000000pt;}
.y0{bottom:162.666667pt;}
.y4{bottom:166.000000pt;}
.yb{bottom:166.666667pt;}
.yc{bottom:171.333333pt;}
.y8{bottom:456.111972pt;}
.ya{bottom:473.979812pt;}
.y9{bottom:474.423785pt;}
.y7{bottom:578.401652pt;}
.h6{height:19.973222pt;}
.h5{height:20.490357pt;}
.h4{height:20.611852pt;}
.h2{height:726.666667pt;}
.h1{height:727.333333pt;}
.h3{height:755.904932pt;}
.h0{height:1056.000000pt;}
.w1{width:360.000000pt;}
.w5{width:360.666667pt;}
.w2{width:361.333333pt;}
.w3{width:362.666667pt;}
.w4{width:566.929360pt;}
.w0{width:816.000000pt;}
.x6{left:124.535319pt;}
.x7{left:213.791667pt;}
.x2{left:224.666667pt;}
.x5{left:228.666667pt;}
.x0{left:230.000000pt;}
.x3{left:231.333333pt;}
.x1{left:236.666667pt;}
.x4{left:239.333333pt;}
.xb{left:242.666667pt;}
.xc{left:252.000000pt;}
.x8{left:260.813800pt;}
.x9{left:281.768213pt;}
.xa{left:318.210933pt;}
}
